FLASK_APP=start.py
FLASK_ENV=production
DATABASE_URL=mysql+pymysql://root:root@127.0.0.1/twitter
SECRET_KEY=ggs4271gs872yew164564e2dh7826ew7821gsut872te
ELASTICSEARCH_URL=http://127.0.0.1:9200
CELERY_BROKER=redis://localhost/
CELERY_BACKEND=redis://localhost/